=== debian/changelog ===
tegaki-zinnia-traditional-chinese (0.3-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1069292)

 -- Ma Xiaojun <damage3025@gmail.com>  Sun, 21 Oct 2012 20:33:26 -0500
