=== debian/control ===
Source: tegaki-zinnia-traditional-chinese
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ma Xiaojun <damage3025@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
Homepage: http://tegaki.sourceforge.net/

Package: tegaki-zinnia-traditional-chinese
Architecture: all
Depends: ${misc:Depends}
Description: Traditional Chinese handwriting model for Zinnia
 Zinnia is a simple, customizable and portable online hand recognition
 system based on Support Vector Machines. Zinnia simply receives user pen
 strokes as a sequence of coordinate data and outputs n-best characters
 sorted by SVM confidence. To keep portability, Zinnia doesn't have any
 rendering functionality. In addition to recognition, Zinnia provides
 training module that allows us to create any hand-written recognition
 systems with low-cost.
 .
 This package provide a data model for Zinnia. With this model, Zinnia can
 recognize Traditional Chinese character.
 .
 This data model is derived from tomoe project: http://tomoe.sourceforge.jp
