=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	mkdir -p $(CURDIR)/debian/tegaki-zinnia-traditional-chinese/usr/share/tegaki/models/zinnia
	cp handwriting-zh_TW.model handwriting-zh_TW.meta $(CURDIR)/debian/tegaki-zinnia-traditional-chinese/usr/share/tegaki/models/zinnia

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
get-orig-source:
	# Uscan will read debian/watch, grab the correct version, repack, and leave it in the
	# current directory, given the path to the source package.
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=. \
		$(DEB_DEBIAN_DIR)/..

.PHONY: build clean binary-indep binary-arch binary get-orig-source install configure
