=== debian/watch ===
version=3
http://www.tegaki.org/releases/0.3/models/tegaki-zinnia-traditional-chinese-([\d.]+).zip
