## tegaki-zinnia-traditional-chinese 0.3-2maemo1

=== debian/changelog ===
tegaki-zinnia-traditional-chinese (0.3-2maemo1) unstable; urgency=low

  * Fix version string;-P

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 13:29:43 +0900

tegaki-zinnia-traditional-chinese (0.3-1mamoe1) unstable; urgency=low

  * ported to maemo. 

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 03:19:00 +0900
