=== debian/watch ===
version=3
http://www.tegaki.org/releases/([\d.]+)/models/tegaki-zinnia-simplified-chinese-([\d.]+).zip
